# class RSS::Maker::ItemsBase::ItemBase::SourceBase

### Constants

AuthorsBase
CategoriesBase
ContributorsBase
GeneratorBase
LinksBase

### Public Instance Methods

date=(_date) click to toggle source

    # File lib/rss/maker/base.rb, line 820
    def date=(_date)
      @date = _parse_date_if_needed(_date)
    end

updated() click to toggle source

    # File lib/rss/maker/base.rb, line 824
    def updated
      date
    end

updated=(date) click to toggle source

    # File lib/rss/maker/base.rb, line 828
    def updated=(date)
      self.date = date
    end